caption: Allow the device to request powerwash
desc: |-
  Setting the policy to Enabled or leaving it unset lets a device trigger powerwash.

        Setting the policy to Disabled doesn't let a device trigger powerwash. An exception to still allow a powerwash can occur if <ph name="TPM_FIRMWARE_UPDATE_SETTINGS_NAME">TPMFirmwareUpdateSettings</ph> is set to a value that lets the TPM firmware update, but it hasn't updated yet.
device_only: true
example_value: true
features:
  dynamic_refresh: true
  per_profile: false
items:
- caption: Allow the device to request powerwash
  value: true
- caption: Do not allow the device to request powerwash
  value: false
owners:
- file://components/policy/OWNERS
- emaxx@chromium.org
schema:
  type: boolean
supported_on:
- chrome_os:77-
tags: []
type: main
